<template>
  <div class="superheroes">
  	 <b-container class="bv-example-row">
 	<h1>Super Heroes</h1>
	<div>
		<cardhero></cardhero>
	</div>
	</b-container>
  </div>
</template>

<script>
  import cardhero from "../components/cardhero.vue";
export default {
  name: 'superheroes',
  components: {
	cardhero
  }
}
</script>
